body {background:#FAFAFA; color:#3f3f3f; font-family: 'PTSansRegular', Helvetica, Arial, sans-serif; font-size:14px;}
h1, h2, h3, h4, h5, h6 {font-family:'PTSansNarrowRegular', Helvetica, Arial, sans-serif; font-weight:normal;}
a {color:#004077;}
a:hover {color:#e26336;}

/*TOP_LINE*/
.top_line {background:#004077; line-height: 28px; color:#CCC;}
.top_line h3 {font-size:1em; margin:0;}
.top_line a {color:#CCC; margin-left: 20px; float:right; font-size: 0.8em;}


/*HEADER*/
.header {padding:20px 0; background:#004077; color:#CCC;}
.header .subtitle {font-size:1.2em; margin-bottom:10px;}
.header .title {font-size: 1.5em; text-transform: uppercase;}
.header a {color:#CCC;}
.header a:hover {color:#FFF;text-decoration:none;}


/*LOGIN*/
.header .login_links {margin:0; padding:0; list-style-type:none;}
.header .login_links li {display:inline-block; margin:0 10px;}
.header .login_links li a {}

.header .language {margin:0; padding:0; list-style-type:none;}
.header .language li {display:inline-block; margin:0 10px;}
.header .language li a {border:none;}


/*MENU*/
.main_menu {background:#002f58;}
.main_menu ul {margin:0; padding:0; list-style-type: none; font-size:0; letter-spacing:-1px; }
.main_menu ul li {display:inline-block; padding:0; margin:0; font-size:14px; display: -moz-inline-stack!important; letter-spacing:normal;}
.main_menu ul li a {display:inline-block; padding:15px 10px; color:#EEE; margin:0; border-right:solid 1px #010e1a; border-left:solid 1px #1f5a8d; }
.main_menu ul li a:hover, .main_menu ul li .active {text-decoration:none; color:#FFF; background:#444; border-color:#444;}
.main_menu ul li a.selected {background:#e26336}

/*SLIDER*/
.slider {}

/*CONTENT*/
.content {min-height: 700px; background:#FFF; padding:30px 0;}

/*CONFERENCE LIST*/
.coference_list_element {padding-bottom:20px; border-bottom:solid 1px #EEE;}
.coference_list_element h3 {font-size: 1.3em; text-transform:uppercase;}
.coference_list_element h3 div {font-size:0.8em;}

/*MESSAGE BOX*/
.content .message_green, .content .message_red, .content .message_blue, .content .message_yellow {color:#333;padding: 20px 20px 20px 60px;margin: 0 0 20px 0;}
.content .message_green {background: #DFE9B7 url(../images/_global/ico1.gif) 20px center no-repeat;border:1px solid #BAC398;}
.content .message_red {background: #F5DCD8 url(../images/_global/ico2.gif) 20px center no-repeat;border:1px solid #CDBFBE;}
.content .message_blue {background: #DAE6F2 url(../images/_global/ico3.gif) 20px center no-repeat;border:1px solid #BDC4CA;}
.content .message_yellow {background: #F8F2B6 url(../images/_global/ico4.gif) 20px center no-repeat;border:1px solid #D8D4B7;}

.content .message_green a {font-weight:bold;color:#66B500;}
.content .message_red a {font-weight:bold;color:#CB2A19;}
.content .message_blue a {font-weight:bold;color:#0092F5;}
.content .message_yellow a{font-weight:bold;color:#A58100;}

/*BUTTONS*/
.ka_button, .ka_button:hover {text-decoration: none;border: 0;display:inline-block;letter-spacing:1.2px;text-transform: uppercase;color: #DDD !important;}
.ka_button span {display:block;}
.small_button{margin:5px 10px 5px 0;padding:0 21px 0 0;font-size: .9em;background: transparent url(../images/_global/bg-buttons-sprite.png) 100% -43px no-repeat scroll;color: #F4F4F2;}
.small_button span{margin:0;padding:16px 0 17px 21px;line-height: 10px;background:transparent url(../images/_global/bg-buttons-sprite.png) 0 0 no-repeat scroll;}

.medium_button{margin:5px 10px 5px 0;padding:0 23px 0 0;font-size: 1em;background: transparent url(../images/_global/bg-buttons-sprite.png) 100% -136px no-repeat scroll;color: #F4F4F2;}
.medium_button span{margin:0;padding:19px 0 19px 23px;line-height: 12px;background:transparent url(../images/_global/bg-buttons-sprite.png) 0 -86px no-repeat scroll;}


.large_button{margin:5px 10px 5px 0;padding:0 34px 0 0;font-size: 1.1em;background: transparent url(../images/_global/bg-buttons-sprite.png) 100% -261px no-repeat scroll;color: #F4F4F2;border:0;outline:none;cursor:pointer;}
.large_button span{margin:0;padding:28px 0 33px 33px;line-height: 16px;background:transparent url(../images/_global/bg-buttons-sprite.png) 0 -186px no-repeat scroll;border:0;outline:none;cursor:pointer;}



/*FOTER*/
.footer {background:#004077; color:#CCC; padding: 30px 0;}
.footer h3 {margin-top:0; text-transform: uppercase;}
.footer a {color:#CCC;}
.footer a:hover {color:#FFF;}

.footer ul {margin:0; padding:0; list-style-type: none;}



/*COPYRIGHT*/
.copyright {background:#002f58; color:#CCC; font-size:12px; line-height: 40px;}
.copyright a {color:#CCC; }
.copyright a:hover {color:#FFF;}
.copyright ul {margin:0; padding:0; list-style-type: none; font-size:0; letter-spacing:-1px; }
.copyright ul li {display:inline-block; padding:0; margin:0; font-size:12px; display: -moz-inline-stack!important; letter-spacing:normal;}
.copyright ul li a {display:inline-block; padding:0 5px ; color:#EEE; margin:0;}
.copyright ul li a:hover {text-decoration:none; color:#FFF; background:#444;}

